Subject: Trainer Candidate - Subhan Reddy P
From: Subhan Reddy P <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 07:37:00 -0400

| | Tech Support Test

Name | Subhan Reddy P
E-mail | [email-masked]
Phone Number | (85018) 29604
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Legato healthcare | Benefits testing analyst | 14/04/21 | 30000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | No comments
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I worked in one of start-up company as a logistic operations role I initially faced a lot of work pressure a while team to handle guide them the new policy in terms of revenue generation.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good will stand in 3 star

Great will stand in terms of 5 star rating.

What according to you makes you a good candidate for this position? | Overall There major sectors I do have work experience has a customer delight Associate for logistics operations and administration, Financial consultant for capital markets and money market , Benefits insurance plan and design implementation .
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |